Description: patch for FTBFS with -Werror=format-security
Origin: vendor
Forwarded: no
Author: tony mancill <tmancill@debian.org>
Last-Update: 2016-08-14

--- a/src/Parser.cpp
+++ b/src/Parser.cpp
@@ -304,7 +304,7 @@
     strcat(error, buf);
 
     // send out the stderr too
-    fprintf(stderr, buf);
+    fprintf(stderr, "%s", buf);
 }
 
 int Parser::consume(size_t bytes, uint8_t * match)
